@import url("/EasySiteWeb/EasySite/StyleData/chelmsford_museum_19_master/CSS/lib.generics.css");
@import url("/EasySiteWeb/EasySite/StyleData/chelmsford_museum_19_master/CSS/lib.modules.css");
@import url("/EasySiteWeb/EasySite/StyleData/chelmsford_museum_19_master/CSS/lib.nav.css");
/* lib.forms no longer needed */
@import url("/EasySiteWeb/EasySite/StyleData/chelmsford_museum_19_master/CSS/lib.grists.css");
@import url("/EasySiteWeb/EasySite/StyleData/chelmsford_museum_19_master/CSS/lib.panels.css");
@import url("/EasySiteWeb/EasySite/StyleData/chelmsford_museum_19_master/CSS/lib.promotion.css");
@import url("/EasySiteWeb/EasySite/StyleData/chelmsford_museum_19_master/CSS/lib.apps.css");

@media screen, all {

/*-------------------------------------------------------
 LAYOUT
---------------------------------------------------------*/
body { background: #fff; }
.mobile-only { display: none !important; }
/* whole page container */
#sx-wrapper { }
.sx-bdo { width: 1220px; }

/* masthead */
#sx-masthead { width: 100%; position: fixed; z-index: 10; padding: 0; }
.sx-mo { background: #ffa100; max-width: 1220px; margin: auto; padding: 0; position: relative; overflow: hidden; }
.sx-mi {  }

/* avatar */
#sx-avatar { width: auto; float: left; margin: 30px 0 0 40px; }
#sx-avatar img { height: 70px; width: auto; }

/*mailing*/
#sx-mailing { max-width: 29%; border: 1px solid #e14658; float: left; font-size: 0.9em; }
#sx-mailing .mailing-left { width: 55%; float: left; }
#sx-mailing .mail-text { padding: 15px 12px; color: #fff; display: block; }
#sx-mailing .mailing-right { width: 44%; float: right; background: #e14658; }
#sx-mailing a { background: #e14658; padding: 15px; display: block; color: #fff; background: #e14658 url("/EasySiteWeb/EasySite/StyleData/chelmsford_museum_19_master/Images/arrow-white.png") no-repeat right 60px bottom 18px; }
#sx-mailing a::after {  }

/* search */
#sx-search { float: right; }
#sx-search, .sx-so {}
.sx-si {}

/* nav + content */
#sx-body { clear: both; margin: auto; padding: 0 !important; }
.sx-bdo { margin: auto; width: 100%; padding: 0; }
.sx-bdi { margin: auto; padding: 0; width: 100%; }

/* content */
#sx-content { float: right; width: 77%; }
.sx-co { padding: 0; }
.sx-ci {}

/* generator */
#sx-generator {}



#sx-bct, #sx-nav { display: none; }
#sx-content { width: 100%; }


section { padding: 40px 0 60px 0; overflow: hidden; }
.white { background: #FFF;  }
.grey { background: #9a9b9c; }
#accessibility-link { float: right; margin-right: 20px; margin-top: 10px; margin-left: 15px }
#accessibility-link a { display: block; color: #000; font-weight: 400; text-transform: uppercase; line-height: 45px; text-decoration: none; border-bottom: 1px dashed #000; }

#mobile-buttons { display: none; float: right; margin-top: 32px; margin-right: 10px; }
#mobile-buttons a { text-transform: uppercase; background-repeat: no-repeat; background-position: center 10px; background-size: 28px; width: 75px; height: 60px; line-height: 100px; border: 1px dashed #4d4f53; margin-right: 10px; display: inline-block; text-align: center; color: #000; text-decoration: none; font-size: 15px; }

#mobile-buttons a.mobile-search { background-image: url('/EasySiteWeb/EasySite/StyleData/chelmsford_museum_19_master/Images/mobile-search-black.png'); }
#mobile-buttons a.mobile-search::before { content: 'Search'; }

#mobile-buttons a.mobile-menu { background-image: url('/EasySiteWeb/EasySite/StyleData/chelmsford_museum_19_master/Images/mobile-menu.png'); }
#mobile-buttons a.mobile-menu::before { content: 'Menu'; }

#mobile-buttons a.close { background-image: url('/EasySiteWeb/EasySite/StyleData/chelmsford_museum_19_master/Images/mobile-close.png'); }
#mobile-buttons a.close::before { content: 'Close'; }




/*-------------------------------------------------------
 USABILITY
---------------------------------------------------------*/

/* search box */
#sx-search { border: 0; border-bottom: 1px dashed #000; padding: 0; margin: 10px 15px 20px 0;  }
#sx-search .sx-si { background: transparent; }
#sx-search fieldset { border: 0; padding: 0; margin: 0; width: 100%; }
/* with this method, it remains visible to screen readers */
#sx-search fieldset legend, #sx-search fieldset .question { position: absolute; left: -10000px; top: auto; width: 1px; height: 1px; overflow: hidden; }
#sx-search fieldset .fields { float: left; width: 75%; }
#sx-search fieldset .buttons { float: left; width: 25%; text-align: right; clear: none; margin: 0; }
#sx-search .answer { margin: 10px 0; width: 90%; }
#sx-search .textbox { transition: all 0.25s ease; border-width: 0; width: 100px; background: #ffa100; color: #000; height: 25px; line-height: 25px; margin: 0; overflow: hidden; padding: 0; }
#sx-search .textbox:focus { width: 300px; }
#sx-search .button { display: inline-block; float: right; margin-top: 5px;  }
#sx-search .button { border: 0; height: 35px; width: 35px; background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_museum_19_master/Images/search-black.png") no-repeat center center; cursor: pointer; }
#sx-search .element { margin: 0; }



/*skip*/
#skiptocontent a { background: none; border-bottom: 1px solid white; border-right: 1px solid white; border-bottom-right-radius: 8px; color: white; left: 0; padding: 6px; position: absolute; top: -80px; transition: top 1s ease-out 0s, background 1s linear 0s; z-index: 10005; }
#skiptocontent a:focus { background: #bf1722 none repeat scroll 0 0; left: 0; outline: 0 none;  position: absolute; top: 0; transition: top 0.1s ease-in 0s, background 0.5s linear 0s; }

/*-------------------------------------------------------
 BREADCRUMB 
---------------------------------------------------------*/
#sx-bct { clear: both; padding: 0; background-color: rgba(255, 255, 255, 0.2); font-size: 0.8em; font-weight: 600; margin: 18px 0 40px; }
#sx-bct .sep { background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_museum_19_master/Images/arrow-black.png") no-repeat center; width: 19px; display: inline-block; text-indent: -999em; }
#sx-bct .sep:first-child { display: none; }
#sx-bct a:link, #sx-bct a:visited { color: #22252c; text-transform: uppercase; padding: 12px 20px; display: inline-block; }
#sx-bct a:last-child { background: rgba(0, 137, 123, 0.2); }

.oBreadcrumb { max-width: 1220px; margin: auto;  background-color: rgba(255, 255, 255, 0.2); }
.oBreadcrumb a:link, .oBreadcrumb a:visited { font-weight: 500; text-decoration: underline; color: #000; }
.oBreadcrumb a:hover, .oBreadcrumb a:active { text-decoration: none; }
.oBreadcrumb a:last-child { font-weight: 300; text-decoration: none; }
.oBreadcrumb .BCTDelimiter { padding: 0 10px; text-indent: -1000em; display: inline-block; background: url('/EasySiteWeb/EasySite/StyleData/chelmsford_museum_19_master/Images/breadcrumbs-sep.png') no-repeat center center; }
.oBreadcrumb .BCTDelimiter:first-child { display: none; } 






/*-------------------------------------------------------
 STRUCTURAL ELEMENTS
---------------------------------------------------------*/
.page-width-container { max-width: 1220px; margin: 0 auto; }
.large-image { margin-bottom: 25px; }

/* datewrap and eventwrap share some styles */
.datewrap .contenteditor, .eventwrap .contenteditor { float: left; background: #e14658; color: #fff; background: #e14658 url("/EasySiteWeb/EasySite/StyleData/chelmsford_museum_19_master/Images/bg-calendar.png") no-repeat center; }
.datewrap .contenteditor h2, .eventwrap .contenteditor h2 {  background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_museum_19_master/Images/arrow-white-events.png") no-repeat right 20px center; padding: 20px 45px 55px 30px; margin: 0; text-align: right; }
.datewrap .lister-dropdown select, .eventwrap .lister-dropdown select { padding: 16px auto; border: 0; width: 90%; background: #d3d3d5; }

.datewrap .contenteditor { width: 40%; }
.datewrap .lister-dropdown { float: right; background: #22252c; width: 60%; margin: 7px 0; }
.datewrap .lister-dropdown .page-element-inner { padding: 30px; }
.datewrap .lister-dropdown .element { margin: 0 }

.eventwrap { min-height: 140px; }
.eventwrap .contenteditor { width: 15%; min-height: 130px; }
.eventwrap .columns-alpha .column-inner { margin-left: 5px; }
.eventwrap .columns-alpha { width: 85%; float: right; background: #22252c; margin: 7px 0; }
.eventwrap .columns-alpha .columns-inner { padding-right: 30px; }
.eventwrap .contenteditor h2 { text-align: left; background: none; }
.eventwrap .lister-dropdown { width: auto; margin: 0; }
.eventwrap .lister-dropdown .page-element-inner { padding: 30px; }
.eventwrap .lister-dropdown .element { margin: 0 }

.social-media-share { margin: 0; padding: 0; text-align: left; }


/*-------------------------------------------------------
 FOOTER
---------------------------------------------------------*/
#sx-extras { clear: both; background: #3D3D3D; padding: 40px 0 60px 0; color: #fff; line-height: 1.9em; }
#sx-extras a:link, #sx-extras a:visited { color: #77B9E5; }
#sx-extras .sx-eo { max-width: 1220px; margin: auto; }
#sx-extras h3 { font-weight: 300; font-size: 1.9em; margin-top: 0; }
#sx-extras .f-left { float: left; width: 30%; }
#sx-extras .f-right { float: right; width: auto; }
#sx-extras .f-left-left { float: left; width: 208px; padding-top: 10px; }
#sx-extras .f-left-right { float: right; width: auto; }



/*left footer*/
#sx-extras .f-left-left img { width: 100%; height: auto; }
#sx-extras .f-left .f-addy { display: block; margin-bottom: 20px; }
#sx-extras .f-tel a { color: #77B9E5; text-decoration: none; }

#sx-extras ul.f-social { clear: both; min-height: 52px; margin: 40px 0; padding-top: 25px; border-top: 1px dashed #FFF; }
#sx-extras ul.f-social li { float: left; margin-right: 12px; }
#sx-extras ul.f-social li:last-child { margin-right: 0; }
#sx-extras ul.f-social li a { width: 43px; height: 43px; display: block; text-indent: -999em;  background-size: cover !important; }
#sx-extras ul.f-social li.youtube a { background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_museum_19_master/Images/social-youtube.png") center no-repeat; }
#sx-extras ul.f-social li.facebook a { background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_museum_19_master/Images/social-facebook.png") center no-repeat; }
#sx-extras ul.f-social li.twitter a { background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_museum_19_master/Images/social-twitter.png") center no-repeat; }
#sx-extras ul.f-social li.instagram a { background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_museum_19_master/Images/social-instagram.png") center no-repeat; }
#sx-extras ul.f-social li.facebook { background: transparent; }

#sx-extras .f-text { clear: both; display: block; text-align: right; padding-bottom: 65px; background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_museum_19_master/Images/logo-ft.png") bottom right no-repeat; }
#sx-extras a.f-text { color: #fff; }
#sx-extras .logos { float: right; margin-top: -90px; }
#sx-extras .logos li { display: inline-block; vertical-align: middle; margin-left: 25px; }
#sx-extras .logos li:first-child { margin-left: 0; }
#sx-extras .buttons { margin: 0 0 50px 0; text-align: right; }
#sx-extras .buttons .btn-big { text-decoration: none; transition: all 0.25s ease; opacity: 1; display: inline-block; background-color: rgba(255,161,0, 1); padding: 10px 50px; margin-left: 30px; color: #000; font-size: 1.2em; line-height: 1.4em; text-align: center; border-radius: 0 0 5px 5px; -webkit-box-shadow: 0px 5px 0px 0px rgba(137,12,69,1); -moz-box-shadow: 0px 5px 0px 0px rgba(123,85,3,1); box-shadow: 0px 5px 0px 0px rgba(123,85,3,1); }
#sx-extras .buttons .btn-big:hover, #sx-extras .buttons .btn-big:active, #sx-extras .buttons .btn-big:focus { text-decoration: none; background-color: rgba(230,145,0, .8); }
#sx-extras a.sitemap:link, #sx-extras a.sitemap:visited { color: #FFF; text-decoration: underline; float: left; clear: left }
#sx-extras a.sitemap:hover, #sx-extras a.sitemap:active { text-decoration: none; }

/*-------------------------------------------------------
 COLUMNS
---------------------------------------------------------*/


.columns-body { margin: 0 -15px; width: auto; overflow: hidden; }
.column-inner { margin: 0; padding: 0 15px; overflow: hidden; }
.column-body { overflow: visible; }






/*for columns with extra spacing (Always 3 columns)*/
.columns-gamma .columns-body { margin: 0 -20px; width: auto; overflow: visible; }
.columns-gamma .column-body { overflow: visible; }
.columns-gamma .column-outer { width: 33.3333% !important; }
.columns-gamma .column-inner { margin: 0; padding: 0 20px; overflow: visible; }

/*columns omega - full width, green bg*/
.columns-omega { background: url("/EasySiteWeb/EasySite/StyleData/chelmsford_museum_19_master/Images/bg-omegacol.png") center repeat-x; min-height: 270px; margin: 70px 0; }
.columns-omega .columns-inner { max-width: 1220px; margin: 0 auto; }

.columns-inner, .oBoxContainer, .results-pagination-outer, .oDirectoryBuilder { max-width: 1220px; margin: auto; padding-left: 15px; padding-right: 15px; }
.column-body .grey { padding: 40px 25px; }
.column-body .white { padding-top: 30px;  }

.pad-rgt { padding-right: 25px; }

}
@media screen and (max-width: 1279px) {
	#faux header { height: auto !important; }
}
@media print {
/* print friendly */
#sx-help, sx-masthead, #sx-extras, #sx-bct { display: none; }
#sx-nav { width: 0; display: none; }
#sx-content { margin-left: 0px; }

}

@media screen and (max-width: 880px) {
	section { padding-left: 20px; padding-right: 20px; }

	.columns-gamma .columns-body { margin: 0 -10px; }
	.columns-gamma .column-inner { padding: 0 10px; }
}

@media screen and (max-width: 767px) {
	.columns-gamma .column-outer { width: 100% !important; }
}


#faux header { height: 165px; }
